package com.zxbw.modulemain.contract

import android.view.View

/**
 * Created by gaoleichao on 2019/3/16
 */
class SplashContract {
    interface View {

        //fun getDestroyed():Boolean

       // fun jumpPermissionsPage()

        fun jumpMainPage()

      //  fun setToutiaoView(view: android.view.View)

    }

    interface Presenter {

        fun checkLogin()
    }
}